Loading...
Searching...
No Matches
precursor.h File Reference
`#include <memory>`
`#include "pappsomspp/core/msrun/xiccoord/xiccoord.h"`

Go to the source code of this file.

## Classes

class | pappso::masschroq::Precursor
| A Precursor object represents the parent/precursor of the MS level 2 scan with number _scan_num in the mzxml file. More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::masschroq

## Typedefs

typedef std::shared_ptr< Precursor > | pappso::masschroq::PrecursorSp